<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>Chromium Framework</string>
	<key>CFBundleIdentifier</key>
	<string>org.chromium.Chromium.framework</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string>134.0.6946.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>6946.0</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTSDKBuild</key>
	<string>24B75</string>
	<key>DTSDKName</key>
	<string>macosx15.1</string>
	<key>DTXcode</key>
	<string>1610</string>
	<key>DTXcodeBuild</key>
	<string>16B40</string>
	<key>SCMRevision</key>
	<string>0677d61d083ec589489cb768fbf229b76cb11955-refs/branch-heads/6946@{#1}</string>
</dict>
</plist>
